Subject: Re: Make can't find install-sh or install.sh in ./.. .
From: [email-masked] (John Fortin)

10 Dec 1998 19:20:41 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I'm getting this same error when make tries to compile 'newlibs'

Thanks
John Foritn

Brad Trainham wrote:

> I'm attempting to build the sources for b20.1 .
> The configure seems to complete lsuccessfully.
> On the make step, I get the message
> configure error: cannot find install-sh or install.sh in ./.. .
> What am I doing wrong?
> Brad Trainham
>
> -
> For help on using this list (especially unsubscribing), send a message to
> "[email-masked]" with one line of text: "help".

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".